@import "reset.css";
@import "jquery.fancybox-1.3.4.css";
@import "grid.css";
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}
mark,rp,rt,ruby,summary,time {
display:inline;
}
/*global*/
body {
position:absolute;
font:13px/13px 'Arial', sans-serif;  /*-------- was 13px/20px -----------*/
color:#A6A8A8;
min-width: 1160px;
min-height:800px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:9999;
background:url( "../images/ajax-loader.gif") 50% 50% no-repeat #000000;
}
.spinner_bg {
background-position: 50% 5%;
}
#bgStretch {
z-index:1;
}
#bgStretch>img {
background: #000000; 
}
.btnsHolder_big{
position: absolute;
width: 1144px;
left: 50%;
margin-left: -577px;
top: 50%;
z-index: -1;
}
.prevBtn_big,.nextBtn_big{
position: relative;
width: 25px;
height: 98px;
display: inline-block;
overflow: hidden;
}
.prevBtn_big{
background: url(../images/arrowL.png) left center no-repeat;
float: left;
}
.nextBtn_big{
background: url(../images/arrowR.png) right center no-repeat;
float: right;
}
.logo {
position:relative;
display:inline-block;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
width: 183px;
height: 83px;
background: url(../images/logo.png) center no-repeat;
margin: 37px 0 0 30px;
}
/*footer*/
footer{
position:absolute;
width:100%;
z-index:100;
bottom:0px;
height:237px;
text-align: center;
}
footer p {
position: relative;
white-space: pre;
font: 10px/10px 'Arial', sans-serif; /*-------- was 12px/14px -----------*/
color: #A6A8A8;
text-transform: uppercase;
padding-top: 18px;
}
footer p a{
color: #A6A8A8;
}
#topBlock,#botBlock{
text-align: left;
display: inline-block;
}
#topBlock{
width: 940px;
height: 160px;
background: url(../images/menu_bg.png);
}
#botBlock{
width: 350px;  /*origenal width 269px*/
height: 45px;   /*origenal height  45px*/
background: url(../images/footer_bg.png);
text-align: center;
margin-top: 32px;
}
/*end footer*/
/*menu*/
.menu {
position: relative;
display: inline-block;
height: 50px;
margin: 55px 0 0 31px;
}
#menu>li {
display: inline-block;
position: relative;
background: url(../images/menu_divider.png) right 6px no-repeat;
height: 50px;
float: left;
}
#menu>li.no_bg {
background: none;
}
#menu>li.no_disp{
display: none;
}
#menu>li>a {
position: relative;
display: inline-block;
font: 18px/18px 'Arial', sans-serif;  /*-------- was 26px/26px -----------*/
color: #FFD200;
text-transform: uppercase;
margin: 0 24px 0 19px;  /*------------- was  #4f463d text-shadow: #ffc222 1px 1px 0px; -------*/
z-index: 2;
margin-top: 3px;
padding-bottom: 16px;
}
#menu>li>span{
display: inline-block;
position:absolute;
top: 30px;
left: 21PX;
z-index: 1;
font: 13px/13px 'Arial', sans-serif; /*-------- was 11px/13px -----------*/
color: #A6A8A8; /*------------- was  #BOAA97  -------*/
text-transform: lowercase;
}
.submenu_1 {
position:absolute;
z-index:9100;
width: 100px;
left: 6px;
top: -102px;    /*------------- was  -102px -------*/
background: #000000;
display: none;
padding: 16px 0 16px 16px;  /*------------- was       padding: 10px 0 12px 17px;    -------*/
}
.submenu_1 li {
position:relative;
display: block;
margin-bottom: -5px;
}
.submenu_1 a {
position:relative;
display: inline-block;
font: 10px/10px 'Arial', sans-serif;  /*-------- was 15px/15px -----------*/
text-transform: uppercase;
color: #A6A8A8;
}
.submenu_1 li>a:hover,.submenu_1 li.sfHover>a{
color:#FFD200;  /*------------- was  #e87538  -------*/
}
.submenu_1 li.with_ul{
background: url(../images/arrow_submenu.png) 125px 5px no-repeat;
}
.submenu_2 {
position:absolute;
z-index:9100;
width: 89px;
left: 142px;
top: -7px;
background: #000000;
display: none;
padding: 7px 0 10px 17px;
}
/*end menu*/
/*pages*/
#content {
position:relative;
width:940px;
height:462px;
margin: 0 auto;
z-index: 50;
top: 114px;
}
#content>ul {
width:100%;
}
#content>ul>li.no_bg{
background: none;
height: 462px;
}
#content>ul>li {
position:absolute;
width:100%;
background: url(../images/content_bg.png);
overflow: hidden;
}
.readMore {
position: relative;
font: 12px/12px 'Arial' sans-serif;  /*-------- was 14px/17px -----------*/
color: #000000;                    /*------------- was  #fff  -------*/
background: #A6A8A8;    /*------------- was  #df6d31  -------*/
font-weight: 600;
padding: 7px 16px; /*------------- was  #cf5e2d    text-shadow: #FFD200 1px 1px 0px; -------*/
text-transform: uppercase;
}
.readMore:hover {
text-decoration: none;  
                  /*------------- was  #fff  -------*/

  /*------------- was  #cbcbcb       text-shadow: #FFD200 1px 1px 0px;    -------*/
}
.hr{
width: 320px;
height: 1px;
background: url(../images/hline.png) center top repeat-x;
margin-bottom: 23px;
}
.hr.w2{
width: 820px;
}
.hr.w3{
width: 400px;
}
.vline{
height: 351px;
width: 1px;
background: url(../images/vline.png) 0px top repeat-y;
margin: -17px 38px 0px 21px; 
display: inline-block;
float: left;
}
.list1>li{
position: relative;
display: inline-block;
width: 194px;
height: 105px;
margin: 0 10px 15px 0;
}
.list1>li.last{
margin-bottom: 0;
}
.list1>li.right{
margin-right: 0;
}
.list1>li>a{
position: relative;
width: 100%;
height: 100%;
display: inline-block;
}
.list2>li{
position: relative;
display: inline-block;
margin-right: 36px;
width: 250px;
}
/*slider*/
.sliderGall{
height: 225px;
position: relative;
top: 6px;
width: 415px;
}
.slider_nav{
position: relative;
right: 55px;
margin-top: 18px;
display: inline-block;
float: right;
}
.slider_nav>li{
position: relative;
display: inline-block;
width: 33px;
height: 4px;
float: left;
margin-right: 3px;
}
.slider_nav>li>a{
position: relative;
background: #fff;
display: block;
width: 100%;
height: 100%;
}
.slider_nav>li>a:hover, .slider_nav>li.active>a{
background: #FFD200;  /*------------- was  #df6d31  -------*/
text-decoration: none;
}
/*end slider*/
/*--------- slider2 ---------*/
.sliderHolder{
width: 820px;
height: 236px;
position: relative;
top: 0px;
display: inline-block;
}
.slider {
position: absolute;
width: 410px;
height: 228px;
overflow: hidden;
z-index:2;
margin: 0;
top: 6px;
}
.items {
display:none;
}
.progbar {
background:#FFD200;  /*------------- was  #df6d31  -------*/
width:100%;
height:0px;
border: none;
position:absolute;
top:0px;
left:0px;
z-index:999;
}
.pagination{
position: relative;
width: 390px;
display: inline-block;
height: 100%;
margin: 3px 10px 0px 0px;
right: -430px;
}
.pagination>li{
width: 190px;
height: 110px;
position: relative;
display: inline-block;
float: left;
position: relative;
margin: 0 10px 10px 0;
}
.pagination>li>a{
position: relative;
display: block;
width: 190px;
height: 110px;
}
.pagination>li.current>a>span,
.pagination>li.hover>a>span{
display: block;
}
.pagination>li>a>span{
width: 180px;
height: 100px;
display: block;
position: absolute;
left: 0;
border: 5px solid #FFD200; /*------------- was  #df6d31  -------*/
z-index: 10;
top: 0;
}
.pagination>li.right{
margin-right: 0;
}
.gallBtnsHolder{
position: absolute;
right: 60px;
top: 5px;
}
.prevBtn,.nextBtn{
position: relative;
display: inline-block;
width: 11px;
height: 23px;
margin-left: 14px;
overflow: hidden;
}
.prevBtn{
background: url(../images/arrowL_gall.png) left center no-repeat;
}
.nextBtn{
background: url(../images/arrowR_gall.png) right center no-repeat;
}
/*-------- end slider2 -----------*/
.sitem_over {
position:absolute;
background:url( '../images/pic_bg_over.png');
z-index:2;
width:100%;
height:100%;
display:none;
overflow: hidden;
}
.sitem_over>strong {
position:relative;
background:url( '../images/icon_zoom.png') center no-repeat;
width: 100%;
height: 100%;
display: block;
}
body p a {
text-decoration:none;
}
body p a:hover {
text-decoration:underline;
}
/*PADDINGS*/
.pad1 {
padding: 76px 0 52px;
}
.pad2 {
padding-top:22px;
}
.mar1{
margin: 7px 20px 0 0;
}
.color2{
color: #FFD200;  /*------------- was  #df6d31  -------*/
}
.w1{
display: inline-block;
width: 70px;
}
/*///////////////////////////*/
h1 {<br />
float: left;
display: inline-block;
width: 270px;
height: 100%;
background: url(../images/footer_divider.png) right center no-repeat;
}
h2 {
font: 20px/25px 'Montserrat';  /*-------- was 25px/30px  sans-serif -----------*/
font-weight: 500;            /*-------- was font weight 700 -----------*/
text-transform: uppercase;
                                  /*------------- text-shadow: #403630 1px 1px 0px; -------*/
color: #FFD200;
padding-bottom: 22px;
}
h3 {
font: 13px/13px 'Montserrat';  /*-------- was 13px/21px   sans-serif -----------*/
color: #fff;
text-transform: uppercase;
font-weight: 400;   /*-------- was font weight 600 -----------*/
padding-bottom: 6px;
}
p {
padding-bottom: 20px;
}
/*additional classes*/
.block {
display:block;
}
.inblock {
display:inline-block;
}
.fleft {
float:left;
}
.fright {
float:right;
}
.all {
text-align:left;
}
.alr {
text-align:right;
}
.alc {
text-align:center;
}
.wrapper {
width:100%;
overflow:hidden;
}
.box{
overflow:hidden;
}
a.und,.und a {
text-decoration:underline;
}
a.und:hover,.und a:hover {
text-decoration:none;
}
a {
text-decoration:none;
}
.nocolor,.nocolor a {
color:inherit;
}
.upc {
text-transform:uppercase;
}
.nopad {
padding:0;
}
.nomar {
margin:0;
}
.clear {
clear:both;
line-height:0;
}
.rel {
position:relative;
}
.automargin {
margin:0 auto;
}
/*google map*/
.google_map{
border-radius: 0px;
width: 400px;
height: 159px;
border: none;
box-shadow: none;
background-color: #FFD200;  /*------------- was  #453f34  -------*/
background-image: url(../images/ajax-loader.gif);
background-repeat: no-repeat;  
position:  relative;
overflow: hidden;
margin-bottom: 21px;
top: 7px;
}
/*end google map*/
/* Forms*/
#form1 {
position: relative;
top: 5px;
height: 255px;
}
#form1 input,
#form1 textarea {
position: relative;
background: #464035;
border: 1px solid #747068;
color:#cbcbcb;
padding: 5px 8px 6px;
width: 302px;
outline:none;
box-shadow:none;
background: none;
}
#form1 textarea {
width: 302px;
height: 67px;
overflow:auto;
resize: none;
}
#form1 label {
display:inline-block;
min-height: 39px;
position: relative;
width: 320px;
}
#form1 .success{
position: relative;
padding-bottom: 3px;
color: #fff;
}
#form1 .error, #form1 .empty {
text-align: left;
display:none;
font-size:10px;
color: #FFD200;  /*------------- was  #df6d31  -------*/
margin-left: 3px;
margin-top: -4px;
position: relative;
}
fieldset{
height: 210px;
}
.btns{
padding: 40px 0 0;
position: relative;
}
.btns a{
display:inline-block;
margin-right: 9px;
}
/* Form defaults */
input, select, textarea {
font-family: 'Arial' sans-serif;
vertical-align:middle;
font-weight:normal;
font-size: 13px;
line-height: 16px;
}
/*end forms*/